воскресенье, 12 декабря 2010 г.

ERROR: version of config(8) does not match kernel!

Попытался сделать make buildkernel, получил

ERROR: version of config(8) does not match kernel!
config version = 600007, version required = 600009

Make sure that /usr/src/usr.sbin/config is in sync
with your /usr/src/sys and install a new config binary
before trying this again.

If running the new config fails check your config
file against the GENERIC or LINT config files for
changes in config syntax, or option/device naming
conventions

*** Error code 1

Stop in /usr/src.
*** Error code 1

Решение: надо сначала сделать make buildworld
После этого ядро строится нормально.

Комментариев нет:

Отправить комментарий